uuid: b1951267-f77f-4aad-ad08-8349976e2528
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - paragraphs.paragraphs_type.zoomable_picture
  module:
    - image
id: paragraph.zoomable_picture.field_image
field_name: field_image
entity_type: paragraph
bundle: zoomable_picture
label: Image
description: 'Please upload the image in high resolution, so it will be zoomable.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
